WTF(6)

NUME
wtf - traduce acronimele pentru dumneavoastră

SINOPSIS
wtf [-f fișier-bază-de-date] [-t tip] [is] acronim ...

DESCRIERE
Instrumentul wtf afișează expansiunea acronimelor specificate în linia de comandă. În cazul în care acronimul este necunoscut, wtf va verifica dacă acronimul este cunoscut prin comanda whatis(1).

Dacă “is” este specificată în linia de comandă, aceasta va fi ignorată, permițând utilizarea destul de naturală “wtf is WTF”.

Sunt disponibile următoarele opțiuni:

-f fișier-bază-de-date
    Suprascrie baza de date implicită a acronimelor, ocolind valoarea variabilei ACRONYMDB.

-t tip
    Specifică tipul acronimului. Pe scurt, face ca programul să utilizeze baza de date cu acronime numită /usr/share/games/bsdgames/acronyms.type, unde tip este dat de argument.

MEDIU

ACRONYMDB
    Baza de date implicită a acronimelor poate fi înlocuită prin definirea variabilei de mediu ACRONYMDB cu numele unui fișier în formatul corespunzător (acronim[tab]ceea-ce-înseamnă), de exemplu: «ACR[tab]Automobil Club Român».

FIȘIERE
/usr/share/games/bsdgames/acronyms
    baza de date implicită de acronime.
/usr/share/games/bsdgames/acronyms.comp
    bază de date cu acronime legate de calculator.

CONSULTAȚI ȘI
whatis(1)

ISTORIC
wtf a apărut pentru prima dată în NetBSD 1.5.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.